classification
Title: Document pickle protocol 3
Type: Stage:
Components: Documentation Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, gpolo, gvanrossum, jcea
Priority: normal Keywords: patch

Created on 2008-04-05 17:42 by georg.brandl, last changed 2008-04-26 03:05 by jcea. This issue is now closed.

Files
File name Uploaded Description Edit
pickle_protocol3.rst.diff gpolo, 2008-04-05 18:47
Messages (4)
msg64993 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-04-05 17:42
A new pickle protocol was added to Py3k; it needs to be mentioned in the
docs.
msg64995 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2008-04-05 18:44
There.
msg64996 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2008-04-05 18:47
Sent wrong file before, this is the correct one.
msg65026 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-04-06 08:39
Committed the patch in r62181.
History
Date User Action Args
2008-04-26 03:05:27jceasetnosy: + jcea
2008-04-06 08:39:48georg.brandlsetstatus: open -> closed
assignee: gvanrossum -> georg.brandl
resolution: fixed
messages: + msg65026
2008-04-05 18:47:22gpolosetfiles: + pickle_protocol3.rst.diff
keywords: + patch
messages: + msg64996
2008-04-05 18:46:59gpolosetfiles: - pickle_protocol3.rst
2008-04-05 18:44:13gpolosetfiles: + pickle_protocol3.rst
nosy: + gpolo
messages: + msg64995
2008-04-05 17:43:00georg.brandlsetassignee: georg.brandl -> gvanrossum
nosy: + gvanrossum
2008-04-05 17:42:26georg.brandlcreate